import {createApp} from 'vue'
import './style.css'
import App from './App.vue'
import pinia from "./store";
import router from "./router";
import 'quill/dist/quill.snow.css';
import '@vueup/vue-quill/dist/vue-quill.snow.css'

const app = createApp(App)
// 配置路由
app.use(router)
// 配置pinia
app.use(pinia)
// 挂在实例
app.mount('#app')

